Package org.openoffice.da.comp.w2lcommon.filter

# Class Messages

java.lang.Object
org.openoffice.da.comp.w2lcommon.filter.Messages

public class Messages extends Object

## Method Summary

Modifier and Type
Method
Description
`static String`
`getString(String key)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getString

public static String getString(String key)